ELSA-2014-1293

ELSA-2014-1293 - bash security update

Type:SECURITY
Severity:CRITICAL
Release Date:2014-09-24

Description


[4.1.2-15.1]
- Check for fishy environment
Resolves: #1141645


Related CVEs


CVE-2014-6271

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 5 (i386) bash-3.2-33.el5.1.src.rpm31aaa878cf4061875c63e7ca2bce7c5fELSA-2014-3094
bash-3.2-33.el5.1.i386.rpm9e4d99fa1a0c0b95c964b73b9e2aa89dELSA-2014-3094
Oracle Linux 5 (ia64) bash-3.2-33.el5.1.src.rpm31aaa878cf4061875c63e7ca2bce7c5fELSA-2014-3094
bash-3.2-33.el5.1.i386.rpm9e4d99fa1a0c0b95c964b73b9e2aa89dELSA-2014-3094
bash-3.2-33.el5.1.ia64.rpmb3b23693b9cd675ae3625a3734340049ELSA-2014-3094
Oracle Linux 5 (x86_64) bash-3.2-33.el5.1.src.rpm31aaa878cf4061875c63e7ca2bce7c5fELSA-2014-3094
bash-3.2-33.el5.1.x86_64.rpm6f6d332e772b9cc471e108553ae9a0ffELSA-2014-3094
Oracle Linux 6 (i386) bash-4.1.2-15.el6_5.1.src.rpm6db9612151268bed70d5462da5af5e58ELSA-2017-0725
bash-4.1.2-15.el6_5.1.i686.rpm67312406ea3e449050d9841db4402a59ELSA-2017-0725
bash-doc-4.1.2-15.el6_5.1.i686.rpma60355731de3af3a852bc007438ceff7ELSA-2017-0725
Oracle Linux 6 (x86_64) bash-4.1.2-15.el6_5.1.src.rpm6db9612151268bed70d5462da5af5e58ELSA-2017-0725
bash-4.1.2-15.el6_5.1.x86_64.rpm5781add640c98dbebc4be077e855d0d9ELSA-2017-0725
bash-doc-4.1.2-15.el6_5.1.x86_64.rpm0a5cf976c094efd1ebd812d32530a5fdELSA-2017-0725
Oracle Linux 7 (x86_64) bash-4.2.45-5.el7_0.2.src.rpmb78c87699247d66a3e88cdf84952ffafELSA-2017-1931
bash-4.2.45-5.el7_0.2.x86_64.rpm87c1edd2d58105a66eb98ed89370d97fELSA-2017-1931
bash-doc-4.2.45-5.el7_0.2.x86_64.rpm730796b70b8b404a11601808853113e5ELSA-2017-1931



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete